<includes>
	<include name="WideIconView">
		<control type="panel" id="55">
			<visible>!Container.Content(Movies) + [Container.Content(TVShows) | Window.IsVisible(VideoFiles) | Window.IsVisible(Programs)]</visible>
			<posx>90</posx>
			<posy>75</posy>
			<width>1100</width>
			<height>548</height>
			<onleft>9000</onleft>
			<onright>60</onright>
			<onup>55</onup>
			<ondown>55</ondown>
			<viewtype label="31304">list</viewtype>
			<pagecontrol>60</pagecontrol>
			<scrolltime>200</scrolltime>
			<preloaditems>2</preloaditems>
			<itemlayout height="137" width="550">
				<control type="image">
					<posx>1</posx>
					<posy>1</posy>
					<width>548</width>
					<height>135</height>
					<texture border="5">ThumbNF.png</texture>
				</control>
				<control type="image">
					<posx>6</posx>
					<posy>6</posy>
					<width>538</width>
					<height>100</height>
					<texture background="true">$INFO[Listitem.Icon]</texture>
					<bordertexture>black-back.png</bordertexture>
					<bordersize>1</bordersize>
				</control>
				<control type="label">
					<posx>10</posx>
					<posy>110</posy>
					<width>473</width>
					<height>20</height>
					<font>font11</font>
					<textcolor>white</textcolor>
					<selectedcolor>blue</selectedcolor>
					<align>left</align>
					<aligny>center</aligny>
					<info>ListItem.Label</info>
				</control>
				<control type="label">
					<posx>540</posx>
					<posy>110</posy>
					<width>473</width>
					<height>20</height>
					<font>font11</font>
					<textcolor>grey2</textcolor>
					<selectedcolor>blue</selectedcolor>
					<align>right</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Property(TotalEpisodes),, $LOCALIZE[20360]]</label>
					<visible>!IsEmpty(ListItem.Property(TotalEpisodes))</visible>
				</control>
				<control type="image">
					<posx>505</posx>
					<posy>70</posy>
					<width>35</width>
					<height>35</height>
					<aspectratio>keep</aspectratio>
					<texture>$INFO[ListItem.Overlay]</texture>
				</control>
			</itemlayout>
			<focusedlayout height="137" width="550">
				<control type="image">
					<posx>1</posx>
					<posy>1</posy>
					<width>548</width>
					<height>135</height>
					<texture border="5">ThumbFO.png</texture>
				</control>
				<control type="image">
					<posx>6</posx>
					<posy>6</posy>
					<width>538</width>
					<height>100</height>
					<texture background="true">$INFO[Listitem.Icon]</texture>
					<bordertexture>black-back.png</bordertexture>
					<bordersize>1</bordersize>
				</control>
				<control type="label">
					<posx>10</posx>
					<posy>110</posy>
					<width>538</width>
					<height>22</height>
					<font>font11</font>
					<textcolor>black</textcolor>
					<selectedcolor>blue</selectedcolor>
					<align>left</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Label]</label>
				</control>
				<control type="label">
					<posx>540</posx>
					<posy>110</posy>
					<width>473</width>
					<height>20</height>
					<font>font11</font>
					<textcolor>black</textcolor>
					<selectedcolor>blue</selectedcolor>
					<align>right</align>
					<aligny>center</aligny>
					<label>$INFO[ListItem.Property(TotalEpisodes),, $LOCALIZE[20360]]</label>
					<visible>!IsEmpty(ListItem.Property(TotalEpisodes))</visible>
				</control>
				<control type="image">
					<posx>438</posx>
					<posy>65</posy>
					<width>35</width>
					<height>35</height>
					<aspectratio>keep</aspectratio>
					<texture>$INFO[ListItem.Overlay]</texture>
				</control>
			</focusedlayout>
		</control>
		<control type="scrollbar" id="60">
			<posx>1195</posx>
			<posy>75</posy>
			<width>17</width>
			<height>546</height>
			<texturesliderbackground border="2,2,2,2">scrollbar_bar_back.png</texturesliderbackground>
			<texturesliderbar border="2,16,2,16">scrollbar_bar.png</texturesliderbar>
			<texturesliderbarfocus border="2,16,2,16">scrollbar_bar_focus.png</texturesliderbarfocus>
			<textureslidernib>scrollbar_nib.png</textureslidernib>
			<textureslidernibfocus>scrollbar_nib.png</textureslidernibfocus>
			<onleft>55</onleft>
			<onright>9000</onright>
			<showonepage>false</showonepage>
			<orientation>vertical</orientation>
			<visible>Control.IsVisible(55)</visible>
		</control>
	</include>
</includes>